var question = new Array('Identifica el estilo de liderazgo de la gerencia administrativa.','Identifica las técnicas de dirección que se requieren aplicar para mejorar la situación organizacional.','Identifica las estrategias de comunicación que se requieren para mejorar la comunicación formal.','La propuesta de mejora requiere implantarse y difundirse mediante:','Identifica los principios de dirección que se requieren aplicar.','La empresa ha experimentado una reducción en las ventas durante los últimos tres años. Identifica las técnicas más adecuadas para determinar los factores que las originan.','Selecciona las estrategias de mejora para subsanar los altos índices de rotación de personal.','Selecciona las técnicas para incrementar la motivación del personal.','Seleccione los principios de dirección que requieren aplicarse para mejorar el clima organizacional.','Selecciona las técnicas indispensables para mantener una plantilla estable de personal.','El gerente de personal desea implantar un programa para incrementar la productividad. Identifica las técnicas que deben integrar el programa.','El gerente de ventas opina que la mejor manera de motivar al personal y de elevar su productividad es mediante bonos, fiestas, actividades culturales y que no se le debe de presionar. Su estilo de liderazgo es:','Identifica las técnicas que son necesarias para lograr la innovación organizacional.');
var answers = new Array('a)	Democrático.','b) Paternalista.','c) Autocrático.','d) Burocrático.');
var answers2 = new Array('a) Jerarquía de Maslow.','b) Benchmarking.','c) Desarrollo de habilidades directivas.','d) Análisis financiero.');
var answers3 = new Array('a) Aplicar balanced scorecard.','b) Establecer, difundir y capacitar lineamientos de comunicación.','c) Actualizar y difundir los manuales de organización y procesos.','d) Efectuar benchmarking.');
var answers4 = new Array('a) Talleres de sensibilización.','b) Reuniones.','c) Memoranda y oficios.','d) Correo electrónico.');
var answers5 = new Array('a) Cuantificación.','b) Vía jerárquica.','c) Aprovechamiento del conflicto.','d) Adecuación.');
var answers6 = new Array('a) 1, 2.','b) 2, 5.','c) 3, 4.','d) 4, 5.');
var answers7 = new Array('a) 2, 3.','b) 3, 4.','c) 1, 2.','d) 1, 3.');
var answers8 = new Array('a) Programación lineal.','b) Aplicar la jerarquía de Maslow.','c)	Punto de equilibrio.','d) Valuación de puestos.');
var answers9 = new Array('a) Cuantificación.','b) Vía Jerárquica.','c) Delegación.','d)	Resolución del conflicto.');
var answers10 = new Array('a) 3, 4.','b) 1, 5.','c) 2, 4.','d) 3, 6.');
var answers11 = new Array('a) 1, 3.','b) 2, 4.','c) 2, 5.','d) 5, 6.');
var answers12 = new Array('a) Autocrático.','b) Transformador.','c) Paternalista.','d) Democrático.');
var answers13 = new Array('a) Organigrama.','b) Desarrollo de equipos.','c) Empowerment.','d) Tiempos y movimientos.');

var contador = 0; 
var contador2 = 1;
var contador3 = 2;
var contador4 = 1; 
var money = 0;  
var moneymaking = 0;
var forfeiture = 0;
var correctAnswers = 0; 
var dataWeb = new Array();
var indexS = 1;
var indexS2 = 2;
$(document).ready(function () {
	$('.container').hide();
	$('.results').hide();
	$('#mitad').click(function (argument) {
		$('.modal').css({'opacity' :  1, 'pointer-events' : 'auto'});
		$('.modal .modal-container').css('transform', 'scale(1)');	
		$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});
	});
	$('#close').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	$('#close2').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	for (var i=2; i<=2; i++) {
		$('#slider'+i).hide();
	}
	$('#next1').click(function () {
		if (indexS2 == 1){
			$('#slider2').hide();
			$('#slider2').prev('#slider1').fadeIn(1500);
			indexS2++
			indexS--
		}
	});
	$('#next2').click(function () {
		// $('#sliderr'+indexS).hide().next('.sliderrs').fadeIn(1500);
		// indexS++
		if (indexS == 1) {
			$('#slider1').hide();
			$('#slider1').next('#slider2').fadeIn(1500);
			indexS++
			indexS2--	
		}  
	});
	$('#next').click(agregaContenido);
	$('.ca').click(cambiarPregunta);
	$('.cono div').timer({
    	duration: '60s',
    	format: '%M:%S',
    	callback: function() {
			cambiarPregunta(ca1);
		}
	});
	$('.cono div').timer('reset');	
	var ctx = document.getElementById("myChart").getContext("2d");
	Chart.defaults.global.defaultFontColor = 'rgb(1, 235, 239)';
	var chart = new Chart (ctx, {
		type : 'line',
		data: {
			labels : ['1','2','3','4','5','6','7','8','9','10','11','12','13'],
			datasets : [{
				label : 'Pregunta',
				data : dataWeb,
				background : 'rgba(0, 0, 0, 0);',
				borderColor : 'rgb(254, 177, 69)',
			}]
		},
		options: {
	        elements: {
	            line: {
	                tension: 0, // disables bezier curves
	            },
	        },
	        legend: {
          		display: false,
          		position: 'bottom',
          		labels: {	
	            	fontColor: 'rgb(254, 177, 69)'
	        	}
	        }
	    }
	});
});
function agregaContenido(e) {
	$('.instruccions').hide();
	$('.container').fadeIn(1500);
	$('.containerValue').append(money);
	$('.strong2').text(question[contador]);
	for (var i=0; i<4; i++) {
		$('#ca'+contador2+' p').text(answers[i]);	
		contador2++
	}
	$('#pager').append('<div class="itemPager"></div>');
	$('.bullet').text(contador4);
	$('.cono div').timer('reset');
	contador4++
	contador++
	contador2 = 1;
}

function cambiarPregunta(e) {
	if (contador == 1 ) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){ 
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<=4; i++) {
				$('#ca'+contador2+' p').text(answers2[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 2) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers3[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 3) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers4[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 4) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca2 || e.target == p2 || e.target == b ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers5[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 5) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers6[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2').append('<ol><li>Investigación de operaciones.</li><li>Análisis causal. </li><li>Gráfica de Gantt.</li><li>Justo a tiempo.</li><li>Círculos de calidad.</li></ol>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 6) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers7[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('<li>Desarrollo de equipos.</li><li>Evaluación del desempeño.</li><li>Punto de equilibrio.</li><li>Programación lineal.</li>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 7) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers8[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 8) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			// $('.text2').css('font-size', '15px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers9[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 9) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers10[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('<li>Benchmarking.</li><li>Presupuesto financiero.</li><li>Procedimiento de selección. </li><li>Motivación.</li><li>FODA.</li>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 10) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.text2').css('padding', '20px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers11[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('<li>Tiempos y movimientos.</li><li>Indicadores. </li><li>Balanced scorecard.</li><li>Investigación de operaciones.</li><li>Calificación de méritos.</li>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 11) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers12[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 12) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers13[i]);	
				contador2++
			}
			$('.text ol').text('');
			$('.text2 ol').html('<li>Mejorar continuamente los procesos.</li><li>Desarrollar e innovar 10 nuevos productos anualmente.</li><li>Seleccionar personal con licenciatura.</li><li>Certificar al 100% los productos durante los próximos 2 años.</li>');
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 13) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca3 || e.target == p3 || e.target == c) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else { 
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		$('.cono div').timer('remove');
		if (correctAnswers >= 9) {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal2-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡FELIZIDADES!');
			$('#slider2F').hide();
		} else if (correctAnswers == 8) {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal2-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡VAYA!');
			$('#slider1G').hide();
			$('#slider2F').show();
			
		} else {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡VAYA!');
			$('#slider1G').hide();
			$('#slider2F').show();
			$('.datas').append('<div class="dataText"><span class="color">ESTUDIA NUEVAMENTE EL TEXTO Y MEJORA TUS RESULTADOS.</span></div>');
		}
		// alert(dataWeb);
		$('.containerValue').text(money);
		$('#pager').append('<div class="itemPager"></div>');
		$('.container').hide();
		$('#mitad').hide();
		$('.results').fadeIn(300);
		$('#dataText1').append(new Intl.NumberFormat().format(forfeiture));
		$('#dataText2').append(new Intl.NumberFormat().format(moneymaking));	
		$('#dataText3').append(new Intl.NumberFormat().format(forfeiture - moneymaking));
		$('#close1-1').click(function () {
			$('.modal2 .modal2-container2').css('transform', 'scale(0.8)');
			$('.modal2').css({'opacity' :  0, 'pointer-events' : 'none'});
		
		});
		$('.close2-2').click(function () {
			$('.modal2 .modal-container2').css('transform', 'scale(0.8)');
			$('.modal2').css({'opacity' :  0, 'pointer-events' : 'none'});
			
		});
		add();
	}  
}